@charset "utf-8";
/* CSS Document */

/* ==== com_actions ==== */

.com_actions {
    padding: 30px 0;
}

.com_actions .atitle {
    font-size: 36px;
    padding-left: 0;
    padding-bottom: 33px;
    line-height: 1.3em;
}

.com_actions table th,
.com_actions table td {
    vertical-align: middle !important;
}

.com_actions table tr th:first-of-type,
.com_actions table tr td:first-of-type {
    text-align: center !important;
}

.com_actions .afoot {
    font-size: 20px;
    padding-left: 0;
}

/* ==== com_price ==== */

.com_price table th,
.com_price table td {
    padding: 24px 10px !important;
    vertical-align: middle !important;
}

.com_price table th {
    font-weight: normal;
}

/* ==== com-map-more-item ==== */

.com-map-more-item {}

.com-map-more-item img {
    border-radius: 9px;
}

.com-map-more-item .as-h1 {
    font-family: 'Segoe-UI-Regular';
    font-size: 36px;
    color: #161515;
    line-height: 1.2em;
    margin: 65px 0 14px;
}

.com-map-more-item .btn-print {
    padding-left: 44px;
    padding-right: 44px;
}

.com-map-more-item .btn-print:after {
    content: url(/assets/images/tpl/btn_print_ico.png);
    display: inline-block;
    margin-left: 12px;
    vertical-align: middle;
    position: relative;
    top: -3px;
}

.com-map-more-item .print-back-map {
    margin-top: 75px;
}

/* ==== ==== ==== ==== ==== ==== ==== ==== ==== del === === === === === === === === === === === ==== */

/* ==== com_contact ==== */

.com_contacts {
    font-family: 'HelveticaNeueCyr-Light';
    color: #141515;
}

.com_contacts .tab-content {
    background: #fff;
}

.com_contacts .elm_title {
    font-size: 28px;
    padding-top: 13px;
}

.com_contacts .office {
    font-size: 16px;
    padding: 58px 0 77px;
}

.com_contacts .office p {
    line-height: 1.8em;
    margin: 54px 0 0 0;
}

.com_contacts .office a {
    display: inline-block;
    margin-right: 42px;
}

.com_contacts .commands {
    background: #f5f5f5;
    padding: 60px 0 20px;
}

.com_contacts .map_bx {
    padding: 60px 0 10px;
}

.com_contacts .map_bx .map {
    margin-top: 40px;
}

/* ==== com_rk ==== */

.com_rk .elm_abs {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 99;
    margin-top: 60px;
    height: 1px;
}

.com_rk .elm_abs .base_wrap {
    position: relative;
    height: 1px;
}

.com_rk .form-group {
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    position: absolute;
}

.com_rk .form-group > div {
    width: 278px;
    float: left;
    position: relative;
}

.com_rk .form-group > div:first-of-type:after {
    content: '';
    display: block;
    height: 40px;
    width: 1px;
    background: #ececec;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -20px;
}

.com_rk .elm_select {
    width: 278px;
    height: 50px;
    overflow: hidden;
    background: #fff;
    position: relative;
}

.com_rk .elm_select:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 5px solid #000;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    position: absolute;
    right: 12px;
    top: 23px;
    z-index: 4;
}

.com_rk .elm_select select.form-control {
    background: transparent;
    padding: 0px 34px 0px 30px;
    font-size: 14px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 50px;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    position: relative;
    z-index: 5;
}

.com_rk .ymaps-2-1-52-balloon__layout {
    width: 550px;
    position: relative;
}

.com_rk .ymaps-2-1-52-balloon__close {
    position: absolute;
    right: 0;
}

.com_rk .ymaps-2-1-52-balloon__content {
    margin-right: 0 !important;
}

.com_rk .ymaps-2-1-52-balloon__content>ymaps {
    overflow: inherit !important;
    width: auto !important;
    height: auto !important;
}

.com_rk .baloon_bx {
    position: relative;
    width: 528px;
}

.com_rk .baloon_bx img {
    max-width: 100%;
    width: 100%;
}

.com_rk .baloon_bx .collapse_btn {
    float: right;
    width: 42px;
    padding-top: 53px;
}

.com_rk .baloon_bx .tab-content {
    margin-right: 50px;
}

.com_rk .baloon_bx .tab-content .title {
    font-family: 'HelveticaNeueCyr-Light';
    font-size: 16px;
    color: #141515;
}

.com_rk .baloon_bx .tab-content .img {
    padding-top: 14px;
}

.com_rk .baloon_bx .btn_bx {
    padding-top: 10px;
}

.map_ajax_more_bx .collapse_btn {
    position: absolute;
    right: 24px;
    top: 40px;
}

.map_ajax_more_bx .collapse_btn li {
    display: inline-block;
}

.map_ajax_more_bx .tab-pane {
    padding-top: 20px;
}

.map_ajax_more_bx .title {
    font-family: 'HelveticaNeueCyr-Light';
    font-size: 16px;
    color: #141515;
    padding-bottom: 10px;
}

.map_ajax_more_bx .img_bx,
.map_ajax_more_bx .map_bx,
.map_ajax_more_bx .info {
    width: 385px;
}

.map_ajax_more_bx .img_bx,
.map_ajax_more_bx .map_bx {
    height: 252px;
}

.map_ajax_more_bx .img_bx,
.map_ajax_more_bx .row .info:first-of-type {
    float: left;
}

.map_ajax_more_bx .map_bx,
.map_ajax_more_bx .row .info:last-of-type {
    float: right;
}

.map_ajax_more_bx .info {
    font-family: 'HelveticaNeueCyr-Light';
    font-size: 14px;
    color: #141515;
    border: 1px solid #dfdfdf;
    padding: 13px 15px;
    margin: 10px 0;
    height: 117px;
}

.map_ajax_more_bx .info .desc_title,
.map_ajax_more_bx .info .desc_tbl {
    font-weight: bold;
}

.map_ajax_more_bx .info .desc_tbl {
    width: 100%;
}

.map_ajax_more_bx .btn_bx {
    padding-top: 10px;
}

.com_rk .objects_list {
    display: inline-block;
    margin-top: 67px;
    font-family: 'HelveticaNeueCyr-Light';
    font-size: 14px;
    color: #141515;
    position: absolute;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.com_rk .objects_list table {
    background: #fff;
}

.com_rk .objects_list table tr:first-of-type td {
    line-height: 1.2em;
    padding: 14px 17px;
}

.com_rk .objects_list table td {
    line-height: 1.2em;
    padding: 3px 17px;
    text-align: center;
    border: 3px solid #fff;
    cursor: pointer;
}

.com_rk .objects_list table tr td:first-of-type {
    text-align: left;
}

.com_rk .objects_list table tr:nth-of-type(2n+2) td {
    background: #f7f7f7;
}

.com_rk .objects_list table tr td:nth-of-type(3),
.com_rk .objects_list table tr td:nth-of-type(4),
.com_rk .objects_list table tr td:nth-of-type(5),
.com_rk .objects_list table tr td:nth-of-type(6),
.com_rk .objects_list table tr td:nth-of-type(7),
.com_rk .objects_list table tr td:nth-of-type(8),
.com_rk .objects_list table tr td:nth-of-type(9) {
    display: none;
}

/* ==== com_docs ==== */

.com_docs {
    text-align: center;
}

.com_docs .item {
    font-family: 'HelveticaNeueCyr-Light';
    display: inline-block;
    /*width: 404px;*/
    width: 367px;
    height: 404px;
    border: 1px solid #e0e1e2;
    background: #f5f5f5;
    border-radius: 2px;
    vertical-align: top;
    text-decoration: none;
    font-size: 22px;
    color: #141515;
    margin: 15px 13px 15px 13px;
}

.com_docs .item span {
    display: block;
}

.com_docs .item .img {
    padding-top: 126px;
}

.com_docs .item .desc {
    padding-top: 60px;
    width: 250px;
    margin: 0 auto;
}

.com_docs .item:hover .desc {
    text-decoration: underline;
}

/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */

/* ==== com_articles_list_main ==== */

.com_articles_list .grid-sizer {
    width: 280px;
    height: auto;
}

.com_articles_list .gutter-sizer {
    width: 18px;
}

/* ==== com_news ==== */

.com_news .big_img {
    float: left;
    margin-right: 40px;
    min-width: 584px;
}

.com_news .elm_social .title {
    font-family: Roboto-Condensed-Regular;
    font-size: 16px;
    color: #b6b5b5;
    text-transform: uppercase;
}

.com_news .desc_bx {
    margin-left: 624px;
}

.com_news .desc_bx .elm_social {
    margin-bottom: 61px;
}

.com_news .desc_bx .elm_social .title {
    display: block;
    margin-bottom: 17px;
}

.com_news .desc_bx .elm_social a {
    margin-right: 34px;
}

.com_news .desc_bx .elm_social a:last-of-type {
    margin-right: 0;
}

.com_news .elm_social_mid .title,
.com_news .elm_social_mid a {
    display: inline-block;
    margin-right: 30px;
}

.com_news .btn_panel .elm_date,
.com_news .btn_panel .elm_counts {
    display: inline-block;
    margin: 0 45px 0 0;
}

.com_news h1 {
    margin: 10px 0px 20px;
    line-height: 1.2em;
    font-size: 33px;
    display: block;
}

.com_news h1:after {
    display: none;
}

.com_news .mod_advertising {
    margin: 14px 40px 14px 0;
    float: left;
}

.com_news .info {
    margin-left: 321px;
}

.com_news .more_imgs .all_imgs {
    font-size: 16px;
    color: #3a3a39;
    text-decoration: none;
}

.com_news .more_imgs .all_imgs:after {
    content: '';
    display: inline-block;
    background: url(../images/tpl/moreImgsBg.png) no-repeat left top;
    width: 14px;
    height: 14px;
    margin-left: 12px;
    position: relative;
    top: 1px;
}

.com_news .more_imgs .items {
    text-align: left;
    height: 158px;
    overflow: hidden;
    margin-top: 18px;
    white-space: nowrap;
}

.com_news .more_imgs .items a {
    height: 158px;
    overflow: hidden;
    margin-right: 5px;
    display: inline-block;
    vertical-align: top;
}